#html_structura_area_v2.site .minitemplate.minitemplate-2050-image-1{width:50%;margin-right:3rem;float:left;}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-2{
width:40%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-5{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-6{
display:inline;
clear:both;

}